System.Design 2.0.0.0 To be added.

Provides an interface for access to a master page from a content page at design time, if provided by a design host, such as vsprvslong.

- Property
  2.0.0.0
  System.Collections.IDictionary To be added. To be added.

  Gets the objects for the content placeholders that are identified in the master page.

- Method
  2.0.0.0
  System.Web.UI.Design.ContentDesignerState `` To be added.

  Retrieves the current state of the identified content place holder.

  The current state of the identified content placeholder.

  The identifier for a content place holder.
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Sets the current state of the identified content place holder.

  The identifier for a content place holder. A .